<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorized>
        <sounds>
            <motorStart template="CAR_MOTOR_START"  file="sounds/startup.ogg"     volumeScale="3.3"/>
            <motorStop template="CAR_MOTOR_STOP"    file="sounds/L5Pstop.ogg"      volumeScale="3"/>
            <motor template="CAR_MOTOR_IDLE"        file="sounds/idle.ogg" volumeScale="3"/>
            <motor template="CAR_MOTOR_OFFLOAD_RUN" file="sounds/L5PRun.ogg"  volumeScale="3"/>
            <motor template="CAR_MOTOR_ONLOAD_RUN"  file="sounds/L5PRun.ogg" volumeScale="3.3"/>
            <gearbox template="transmissionMedium" file="data/sounds/vehicles/transmission/transmissionLoop.wav" pitchScale="0.8"   volumeScale="0.1"/>
            <gearLeverStart template="gearDisengaged"/>
            <gearLeverEnd template="gearEngaged"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <honk>
        <sound template="hornDefault" />
    </honk>
</sounds>